Configuration file from 5.1.x to 4.7.1-011

Unanswered Question
Apr 18th, 2007

We purchaed a C100 to be a DR solution for our C10. However, we decided to put the C100 into production and use the C10 for DR. I have since upgraded the C100 to 5.1.0-314.
If I ever need to bring the C10 back online will I be able to use the config file from 5.1.0-34 on the C10 which has 4.7.1-011. I don't believe the C10 will ever be upgradeable to 5.x.

I guess I can just try it and see if there are any errors but thought I would throw it out here for discussion.

Regards,
Mark

I have this problem too.
0 votes
  • 1
  • 2
  • 3
  • 4
  • 5
Overall Rating: 0 (0 ratings)
Loading.
Mark [CSE]_ironport Thu, 04/19/2007 - 11:25

You cannot use the config from 5.x for 4.7 IronPorts. At least no just with load config. You would need to edit the file directly and just delete everything that has to do with reporting.

It may still throw some error when you try to load it, just look at the error they will indicate the lines which needs to be changed / delete.

For every value that is not present in the config the default / current value will be used.

Why can't you upgrade your C10?

Regards,

Mark

Actions

This Discussion